probe::udp.disconnect.return
Prev | Chapter 13. Networking Tapset | Next

## Name

probe::udp.disconnect.return — UDP has been disconnected successfully

## Synopsis

    udp.disconnect.return

## Values

`saddr`

  A string representing the source IP address

`ret`

  Error code (0: no error)

`daddr`

  A string representing the destination IP address

`family`

  IP address family

`dport`

  UDP destination port

`name`

  The name of this probe

`sport`

  UDP source port

## Context

The process which requested a UDP disconnection

Prev | Up | Next
probe::udp.disconnect | Home | probe::udp.recvmsg